# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libao
pkgbase = libao
xdata = pkgtype=pkg
pkgver = 1.2.2-7
pkgdesc = Cross-platform audio output library and plugins
url = https://xiph.org/ao/
builddate = 1753525460
packager = nikolar <nikolar@artixlinux.org>
size = 209142
arch = x86_64
license = GPL-2.0-or-later
provides = libao.so=4-64
backup = etc/libao.conf
depend = glibc
depend = alsa-lib
depend = libasound.so=2-64
depend = libpulse
depend = libpulse.so=0-64
depend = libpulse-simple.so=0-64
makedepend = alsa-lib
makedepend = libpulse
